Subject: Re: X11R6 for ftp, NetBSD mirror

From: [email-masked] (Andrew Wheadon)

Thx, the X11R6 was for the i386. I've moved it to ~ftp/pub/NetBSD/ports/i386.

I've had to move around my sup stuff lately so those of you who are
supping from here please notice the new hostbase "hostbase=/mit/ftp/pub/NetBSD"

I've put a working example in ~ftp/pub/misc/sup/supfile.example

Cheerio
I've added arch/i386 by request (Per Amundsen) but I think I'll change that
to making my own snapshots since it's probably just as fast and it'll then
include a libcrypt. Other arch's on request.
-- 
The cost of living hasn't affected it's popularity. (unknown)
current	release=doc host=wipux2.wifo.uni-mannheim.de \ "NetBSD-current mirror"
hostbase=/mit/ftp/pub/NetBSD base=/usr prefix=/usr backup delete use-rel-suffix